Subject: Re: ncurses
From: [email-masked] ("Hmmmz")

2 Apr 1997 09:59:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Windows (v2.33)
Original-Sender: [email-masked]

> Has anyone secussfully gotten ncurses 1.9.9e or newer to compile and  
> work? I've gotten to the point where it seems to compile fine, 
> however tic fails miserably, and even if I manually attempt to 
> salvage some of the terminfo entries and put them in 
> /usr/lib/termcap/* , it _still_ won't recognize them.  Help anyone?
>
> - the ever caffinated alex

Ack, nevermind, please ignore the previous post, it turns out I 
should have been putting the termcap files in 
/usr/local/share/termcap/*/* ;)

- the ever caffinated alex
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".